AOZ Studio Beta - Bug #203

Rotate + zoom + skew screen screws up display
02/14/2020 11:24 AM - Laurant Weill

Status: Resolved Start date: 02/14/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour

Target version:

Affected version:

Description

History

#1 - 02/21/2020 06:10 PM - Francois Lionet
- Assignee set to Francois Lionet

- Priority changed from High to Normal

Put this back in 'normal’ priority-> work needed on renderers, long, will be corrected then. Just do not rotate screens for the moment.

#2 - 09/08/2021 11:42 AM - David Baldwin

- Status changed from New to Resolved
